import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-anlage-detail',
  templateUrl: './anlage.component.html',
  styleUrls: ['./anlage.component.less']
})
export class  AnlageDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
